#pragma once
#include "resource.h"
#include <apl_gui.h>

// CSetDateDlg dialog

class CSetDateDlg : public CaplTranslateDialog
{
	DECLARE_DYNAMIC(CSetDateDlg)

public:
	CSetDateDlg(CWnd* pParent = NULL);   // standard constructor
	virtual ~CSetDateDlg();

	COleDateTime	m_date;
	COleDateTime	m_time;
	CString m_sHeader;

// Dialog Data
	enum { IDD = IDD_SET_DATE };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support

	DECLARE_MESSAGE_MAP()
public:
	CaplButton m_ok_btn;
	CaplButton m_cancel_btn;
	virtual BOOL OnInitDialog();
};
